.icon-prev {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe903;');
}
.icon-next {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe902;');
}
.icon-digg {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe600;');
}
.icon-download {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe901;');
}
.icon-viadeo {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe601;');
}
.icon-home {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe001;');
}
.icon-aphp-logo {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe000;');
}
.icon-phone {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe002;');
}
.icon-caret-down {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d7;');
}
.icon-caret-up {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d8;');
}
.icon-caret-left {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d9;');
}
.icon-caret-right {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0da;');
}
.icon-remove {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf00d;');
}
.icon-search2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf003;');
}
.icon-search {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf002;');
}
.icon-icon-loop {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe003;');
}
.icon-print {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe005;');
}
.icon-mail {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe006;');
}
.icon-aphp-hands {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe007;');
}
.icon-aphp-scope {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe008;');
}
.icon-aphp-plus {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe009;');
}
.icon-chevron-right {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf054;');
}
.icon-chevron-left {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf053;');
}
.icon-chevron-down {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf099;');
}
.icon-chevron-up {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf077;');
}
.icon-menu {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe900;');
}
.icon-google-plus {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xea88;');
}
.icon-google-plus2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xea89;');
}
.icon-google-plus3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xea8a;');
}
.icon-facebook {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xea8c;');
}
.icon-facebook2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xea8d;');
}
.icon-facebook3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xea8e;');
}
.icon-instagram {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xea90;');
}
.icon-twitter {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xea91;');
}
.icon-twitter2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xea92;');
}
.icon-twitter3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xea93;');
}
.icon-feed2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xea94;');
}
.icon-feed3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xea95;');
}
.icon-feed4 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xea96;');
}
.icon-youtube {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xea97;');
}
.icon-youtube2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xea98;');
}
.icon-youtube3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xea99;');
}
.icon-youtube4 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xea9a;');
}
.icon-vimeo {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xea9c;');
}
.icon-vimeo2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xea9d;');
}
.icon-vimeo3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xea9e;');
}
.icon-flickr {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xeaa0;');
}
.icon-flickr2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xeaa1;');
}
.icon-flickr3 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xeaa2;');
}
.icon-flickr4 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xeaa3;');
}
.icon-tumblr {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xeabb;');
}
.icon-tumblr2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xeabc;');
}
.icon-linkedin {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xeac8;');
}
.icon-linkedin2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xeac9;');
}
.icon-delicious {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xeacc;');
}
.icon-pinterest {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xead0;');
}
.icon-pinterest2 {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xead1;');
}

